<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Toolkit
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Toolkit</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Toolkit can be opened and closed via the wrench icon in the title bar of the Image View. All functions of the Toolkit apply to the Image View.
            </p>
            <ul class="itemize1">
              <li class="itemize">Magnifier <img class="confluence-embedded-image" src="attachments/7439404/8192263.png" data-image-src="attachments/7439404/8192263.png" title="Lense16.png"/><span style="color: rgb(255,0,0);"> </span>: click and drag to enlarge the selected screen area temporarily (the range can be modified with the Ctrl key)
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Magnifier <img class="confluence-embedded-image" src="attachments/7439404/8192264.png" data-image-src="attachments/7439404/8192264.png" title="ZoomIn16.png"/><span style="color: rgb(255,0,0);"> </span>: clicking the desktop zooms in and centers the workspace at the selected position
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Magnifier <img class="confluence-embedded-image" src="attachments/7439404/8192265.png" data-image-src="attachments/7439404/8192265.png" title="ZoomOut16.png"/><strong><span style="color: rgb(255,0,0);"> </span></strong>: zooms out
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">The sliding tool <strong><span style="color: rgb(255,0,0);"> </span></strong><img class="confluence-embedded-image" src="attachments/7439404/8192266.png" data-image-src="attachments/7439404/8192266.png" title="fourway.png"/> allows you to move the workspace
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Rectangular Selection <img class="confluence-embedded-image" src="attachments/7439404/7766167.png" data-image-src="attachments/7439404/7766167.png" title="Select16.png"/> : click and drag to select a rectangular area
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Polygonal Selection <img class="confluence-embedded-image" src="attachments/7439404/7766168.png" data-image-src="attachments/7439404/7766168.png" title="PolySelect16_6.png"/> : click and drag to create a Polygon. Its outline can be completed by double clicking
              </li>
            </ul>
            <ul class="itemize1">
              <li class="stmary-10x-x-109">
                <img class="confluence-embedded-image" src="attachments/7439404/7766169.png" data-image-src="attachments/7439404/7766169.png" title="Pencil16.png"/> changes to <a href="Features-of-the-Image-View_7439386.html">Docking Line Mode</a>
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">"Choose color": modifies the foreground (= selected, active marking) or background (= inactive marking) color of the Shape Selections. Both can be modified by clicking the big colored squares
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">"Swap colors" <img class="confluence-embedded-image" src="attachments/7439404/7766170.png" data-image-src="attachments/7439404/7766170.png" title="switch.png"/> : interchanges the foreground and background colors
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">"Reset color": clicking the smaller pair of squares resets foreground and background color to the default colors (black and white)
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Raster <img class="confluence-embedded-image" src="attachments/7439404/7766171.png" data-image-src="attachments/7439404/7766171.png" title="Grid16.png"/> : activates the line raster in the Image View to facilitate the alignment of the marking
              </li>
            </ul>
            <div class="figure">
              <p class="noindent">
                <img class="confluence-embedded-image" src="attachments/7439404/7766172.png" data-image-src="attachments/7439404/7766172.png" title="tble-toolkit-window.png"/>
              </p>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Toolkit
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <div class="caption">
                <p>
                   
                </p>
              </div>
            </div>
            <hr class="endfigure"/>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
